@charset "utf-8";
/* CSS Document */

#udm {
	margin-top: 0px;
}

#udm li {
	float: left;
	list-style: none;
}

#udm li a {
	color: #000000;
	font-weight: bold;
}

#udm li a:hover {
	color: #5C883C;
}

#udm li.menusection a.menusectionlink {
	display: block;
}

#customlg199570mid {
	padding: 0 10px 0 25px;
}